msgid ""
msgstr ""
"PO-Revision-Date: 2023-01-29 11:24+0000\n"
"Last-Translator: Dex94 <Dasvaresu@dr.com>\n"
"Language-Team: Italian <https://hosted.weblate.org/projects/openwrt/"
"luciapplicationshttps-dns-proxy/it/>\n"
"Language: it\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.16-dev\n"

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:92
msgid "%s DoH at %s:%s"
msgstr "%s DoH a %s:%s"

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:73
msgid "%s is not installed or not found"
msgstr "%s non è installato o non è stato trovato"

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/cn.360.doh.lua:3
msgid "360 Secure DNS - CN"
msgstr "360 Secure DNS - CN"

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/io.adguard-dns.dns-family.lua:3
msgid "AdGuard (Family Protection)"
msgstr "AdGuard (Protezione Famiglia)"

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/io.adguard-dns.dns-nonfiltering.lua:3
msgid "AdGuard (Non-filtering)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/io.adguard-dns.dns.lua:3
msgid "AdGuard (Standard)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/net.ahadns.au.doh.lua:3
msgid "AhaDNS - AU (Block Malware + Ads)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/net.ahadns.es.doh.lua:3
msgid "AhaDNS - ES (Block Malware + Ads)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/net.ahadns.in.doh.lua:3
msgid "AhaDNS - IN (Block Malware + Ads)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/net.ahadns.it.doh.lua:3
msgid "AhaDNS - IT (Block Malware + Ads)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/net.ahadns.nl.doh.lua:3
msgid "AhaDNS - NL (Block Malware + Ads)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/net.ahadns.no.doh.lua:3
msgid "AhaDNS - NO (Block Malware + Ads)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/net.ahadns.pl.doh.lua:3
msgid "AhaDNS - PL (Block Malware + Ads)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/net.ahadns.chi.doh.lua:3
msgid "AhaDNS - US/Chicago (Block Malware + Ads)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/net.ahadns.la.doh.lua:3
msgid "AhaDNS - US/Los Angeles (Block Malware + Ads)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/net.ahadns.ny.doh.lua:3
msgid "AhaDNS - US/New York (Block Malware + Ads)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/com.ahadns.blitz.lua:3
msgid "AhaDNS Blitz (Configurable)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/com.alidns.dns.lua:3
msgid "AliDNS - CN"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/net.applied-privacy.lua:3
msgid "Applied Privacy DNS - AT/DE"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/com.blahdns.doh-ch.lua:3
msgid "BlahDNS - CH"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/com.blahdns.doh-de.lua:3
msgid "BlahDNS - DE"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/com.blahdns.doh-fi.lua:3
msgid "BlahDNS - FI"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/com.blahdns.doh-jp.lua:3
msgid "BlahDNS - JP"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/com.blahdns.doh-sg.lua:3
msgid "BlahDNS - SG"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:141
msgid ""
"Blocks access to Mozilla resolvers, forcing local devices to use router for "
"DNS resolution (%smore information%s)."
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:136
msgid ""
"Blocks access to iCloud Private Relay resolvers, forcing local devices to "
"use router for DNS resolution (%smore information%s)."
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/net.cfiec.dns.lua:3
msgid "CFIEC Public DNS (IPv6 Only)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/ca.cira.canadianshield.family.lua:3
msgid "CIRA Canadian Shield (Family)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/ca.cira.canadianshield.private.lua:3
msgid "CIRA Canadian Shield (Private)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/ca.cira.canadianshield.protected.lua:3
msgid "CIRA Canadian Shield (Protected)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:141
msgid "Canary Domains Mozilla"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:136
msgid "Canary Domains iCloud"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/org.cleanbrowsing.doh-adult.lua:3
msgid "CleanBrowsing (Adult Filter)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/org.cleanbrowsing.doh-family.lua:3
msgid "CleanBrowsing (Family Filter)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/org.cleanbrowsing.doh-security.lua:3
msgid "CleanBrowsing (Security Filter)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/com.cloudflare-dns.lua:3
msgid "Cloudflare"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/com.cloudflare-dns.family.lua:3
msgid "Cloudflare (Family Protection)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/com.cloudflare-dns.security.lua:3
msgid "Cloudflare (Security Protection)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/one.comss.east.dns.lua:3
msgid "Comss.ru DNS (East)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/one.comss.dns.lua:3
msgid "Comss.ru DNS (West)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:122
msgid "Configuration"
msgstr "Configurazione"

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/com.controld.freedns.malware-ads-social.lua:3
#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/com.controld.freedns.p3.lua:3
msgid "ControlD (Block Malware + Ads + Social)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/com.controld.freedns.malware-ads.lua:3
#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/com.controld.freedns.p2.lua:3
msgid "ControlD (Block Malware + Ads)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/com.controld.freedns.malware.lua:3
#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/com.controld.freedns.p1.lua:3
msgid "ControlD (Block Malware)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/com.controld.freedns.family.lua:3
msgid "ControlD (Family)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/com.controld.freedns.p0.lua:3
#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/com.controld.freedns.unfiltered.lua:3
msgid "ControlD (Unfiltered)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/com.dnsforfamily.dns-doh.lua:3
msgid "DNS For Family"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/de.dnsforge.lua:3
msgid "DNS Forge - DE"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/controller/https-dns-proxy.lua:4
msgid "DNS HTTPS Proxy"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:110
msgid "DNS HTTPS Proxy Settings"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/sb.dns.lua:3
msgid "DNS.SB"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers.disabled/ca.dnscrypt.dns1.lua:3
msgid "DNSCrypt.ca (DNS1)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers.disabled/ca.dnscrypt.dns2.lua:3
msgid "DNSCrypt.ca (DNS2)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/pub.doh.lua:3
msgid "DNSPod Public DNS - CN"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/com.dnslify.doh.lua:3
msgid "DNSlify DNS"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:205
msgid "DSCP Codepoint"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/com.decloudus.dns.lua:3
msgid "DeCloudUs DNS"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/ch.digitale-gesellschaft.dns.lua:3
msgid "Digitale Gesellschaft - CH"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/view/https-dns-proxy/buttons.htm:56
msgid "Disable"
msgstr "Disabilita"

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:130
msgid "Do not update configs"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/view/https-dns-proxy/buttons.htm:53
msgid "Enable"
msgstr "Abilita"

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/net.ffmuc.doh.lua:3
msgid "FFMUC DNS - DE"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:29
msgid "For more information on different options check"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:132
msgid "Force Router DNS"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:134
#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:138
#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:143
msgid "Force Router DNS server to all local devices"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:132
msgid "Forces Router DNS use on local devices, also known as DNS Hijacking."
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/google.dns.lua:3
msgid "Google"
msgstr ""

#: applications/luci-app-https-dns-proxy/root/usr/share/rpcd/acl.d/luci-app-https-dns-proxy.json:3
msgid "Grant UCI and file access for luci-app-https-dns-proxy"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/net.he.ordns.lua:3
msgid "Hurricane Electric"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/net.idnet.doh.lua:3
msgid "IDNet.net - UK"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/jp.iij.dns.public.lua:3
msgid "IIJ Public DNS - JP"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:123
msgid ""
"If update option is selected, the 'DNS forwardings' section of %sDHCP and "
"DNS%s will be automatically updated to use selected DoH providers (%smore "
"information%s)."
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:148
msgid "Instances"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/fi.lelux.resolver-eu.lua:3
msgid "Lelux DNS - FI"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:142
msgid "Let local devices use Mozilla resolvers"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:137
msgid "Let local devices use iCloud Private Relay"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:133
msgid "Let local devices use their own DNS servers if set"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/gr.libredns.doh.lua:3
msgid "LibreDNS - GR"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/gr.libredns.doh-ads.lua:3
msgid "LibreDNS - GR (No Ads)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:188
msgid "Listen Address"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:201
msgid "Listen Port"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/view/https-dns-proxy/js.htm:52
msgid "Loading"
msgstr "Caricamento"

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/net.mullvad.doh.lua:3
msgid "Mullvad"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/net.mullvad.doh.adblocker.lua:3
msgid "Mullvad (AdBlock)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/io.nextdns.dns.lua:3
msgid "NextDNS.io (Configurable)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/cz.nic.odvr.lua:3
msgid "ODVR (nic.cz)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/com.pumplex.dns.lua:3
msgid "OSZX DNS (Pumplex)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/co.osxz.dns.lua:3
msgid "OSZX DNS - UK"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/com.opendns.doh.lua:3
msgid "OpenDNS"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/com.opendns.familyshield.doh.lua:3
msgid "OpenDNS (Family Shield)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:209
msgid "Proxy Server"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/tw.twnic.dns.lua:3
msgid "Quad 101 - TW"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/net.quad9.dns.lua:3
msgid "Quad 9 (Recommended)"
msgstr "Quad 9 (Raccomandato)"

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/net.quad9.dns11.lua:3
msgid "Quad 9 (Secured with ECS Support)"
msgstr "Quad 9 (Protetto con supporto ECS)"

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/net.quad9.dns9.lua:3
msgid "Quad 9 (Secured)"
msgstr "Quad 9 (Protetto)"

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/net.quad9.dns10.lua:3
msgid "Quad 9 (Unsecured)"
msgstr "Quad 9 (non protetto)"

#: applications/luci-app-https-dns-proxy/luasrc/view/https-dns-proxy/buttons.htm:43
msgid "Reload"
msgstr "Ricarica"

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:155
msgid "Resolver"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/lu.restena.kaitain.lua:3
msgid "Restena DNS - LU"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/com.rethinkdns.basic.lua:3
msgid "Rethink DNS (Configurable)"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/io.seby.doh-2.lua:3
msgid "Seby DNS - AU"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:118
msgid "Service Control"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:114
msgid "Service Status"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:112
msgid "Service Status [%s %s]"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/org.snopyta.dns.doh.fi.lua:3
msgid "Snopyta DNS - FI"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/view/https-dns-proxy/buttons.htm:40
msgid "Start"
msgstr "Avvia"

#: applications/luci-app-https-dns-proxy/luasrc/view/https-dns-proxy/buttons.htm:46
msgid "Stop"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:99
msgid "Stopped"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/ch.switch.dns.lua:3
msgid "Switch DNS - CH"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/app.tiar.jp.lua:3
msgid "Tiarap Public DNS - JP"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/app.tiar.doh.lua:3
msgid "Tiarap Public DNS - SG"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/cn.edu.tsinghua.tuna.dns.lua:3
msgid "Tsinghua University Secure DNS - CN"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:65
msgid "Unknown Provider"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:127
msgid "Update %s config"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:123
msgid "Update DNSMASQ Config on Start/Stop"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:124
msgid "Update all configs"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:50
msgid "and"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/model/cbi/https-dns-proxy.lua:101
msgid "disabled"
msgstr ""

#: applications/luci-app-https-dns-proxy/luasrc/https-dns-proxy/providers/cn.rubyfish.dns.lua:3
msgid "rubyfish.cn"
msgstr ""

#~ msgid "DHCP and DNS"
#~ msgstr "DHCP e DNS"
